Forum Forums spacedesk Discussions iPad Spacedesk App

Viewing 5 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #12099
    MriPadWall
    Participant

    Hello Spacedesk Support,

    My current setup before I ask the question:

    28 iPad wall clients – iPad 2 models (iOS 9.3.5) running the Space Desk Multi Monitor app Version 1.0.44
    1 PC Server – Windows 10 running Spacedesk Driver console “Beta RC Version 1.0.57

    I just have an issue updating the spacedesk iPad app. I can not get it to install the latest version 1.62. I have even tried uninstalling/reinstalling the app but it will only install version 1.44 on the iPad 2’s. Is this the highest spacedesk version this iPad model can handle?

    Thinking that it was a limitation of the old iPad 2 model, I tried installing the spacedesk app on my iPad Pro 12.9 inch running iPadOS 16. This iPAd Pro is completely separate from the wall and is not managed by any type of iPad MDM and it actually installs the space desk app version 1.0.49, which isn’t even listed on the versions list specified on the apps home page.

    Another strange thing to mention regarding the iPad spacedesk app is that I use an iPad MDM called Mosyle to help manage all 28 iPad 2 models, and it thinks the SpaceDesk app installed are all version 1.58. It also notices that the app is considered “outdated” but 1.58 is also not listed on the apps home page. Plus, checking the app on the iPad itself it still shows 1.0.44. I have tried to uninstall/reinstall the app on the iPad 2 models but since 1.0.49 was a fresh install on the iPad Pro, I am pretty confused on what version I should be getting.

    Thanks for your time.

    #12104
    spacedesk Lea
    Keymaster

    Hi @mripadwall,

    Probably because Apple officially does not support updates nor installs of new apps on the below mentioned old devices and operating systems any more.
    Source: https://developer.apple.com/support/xcode/

    2012 iPad (gen 4)
    2012 iPad mini (gen 1)
    2012 iPad (gen 3)
    2011 iPad 2
    2010 iPad (gen 1)

    2011 iPhone 4s
    2010 iPhone 4
    2009 iPhone 3GS
    2008 iPhone 3G
    2007 iPhone (gen 1)

    #12138
    MriPadWall
    Participant

    Thank you for the information regarding the older iPad 2’s. If that is the case, I am a little sad because your app home page states iPadOS 9.3 or later which gives the impression that the iPad 2 hardware would be compatible as long as it can run 9.3.5.

    But also, it doesn’t really explain why installing the space desk app on an iPad Pro 12.9 1st gen (iPadOS 16) only installs spacedesk app version 1.0.49 which isn’t listed within the version history on the app’s home page. Shouldn’t this iPad model be able to install the most recent spacedesk app version 1.62 ? This IPad is also not managed and is just a fresh install from the app store.

    • This reply was modified 1 year ago by MriPadWall.
    • This reply was modified 1 year ago by MriPadWall.
    #12185
    spacedesk Lea
    Keymaster

    Hi @mripadwall,

    I see…
    Our iOS developer will look into it.
    Usually this behavior only happens in iOS9/10 which are not supported anymore.

    #19419
    MriPadWall
    Participant

    I just wanted to check in and see if there is any update regarding my last post.

    Thanks.

Viewing 5 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.